/* I Fly Fish global styles */

body { 
	font: normal 12px/1.5em Helvetica, Arial, sans-serif;
	color: #736c65;
	background: #080133; }

a { color: #d27402; text-decoration: none; }
a:hover { color: #000000; text-decoration: underline; }

.cLear { clear: both; height: 0px; font-size: 0px; line-height: 0px; }
.clear { clear: both; height: 0px; font-size: 0px; line-height: 0px; }

#mainBody { min-width: 981px; }

#headerBar { height: 160px; background: #ffffff; }
	#headerBlock { width: 981px; margin: 0px auto; }
		#logoBar { float: left; width: 240px; height: 160px; margin-left: -8px; position: relative; }
		#headerBlockMain { float: right; width: 740px; text-align: right; }
			#headerSearchBox { text-align: right; padding-top: 22px; height: 36px; }
				#headerSearchBox .inputBox { 
					display: inline;
					width: 177px;
					height: 21px;
					padding: 0px 4px 0px 4px;
					margin: 0px;
					background: fixed #ffffff url(../images/bg_search_input.gif) left top no-repeat;
					border: 1px solid #cccccc; }
				#headerSearchBox .buTTon { 
					display: inline;
					width: 27px;
					height: 23px;
					padding: 0px;
					margin: 0px;
					background: #ffffff url(../images/bg_search_go.gif) left top no-repeat;
					border: none;
					font: bold 12px/12px Helvetica, Arial, sans-serif;
					color: #ffffff; }
			#headerAdBlock { width: 726px; height: 88px; margin-left: auto; }

#navBar { height: 39px; background: #0b0145 url(../images/bg_navbar.gif) left top repeat-x; }
	#navBlock { width: 981px; margin: 0px auto; }
		.sf-menu, .sf-menu * {
			margin: 0px;
			padding: 0px;
			list-style: none;
			text-align: left;
			z-index: 100; }
		.sf-menu ul {
			position: absolute;
			top: -999em;
			width: 180px; /* left offset of submenus need to match (see below) */ }
		.sf-menu li:hover {
			visibility: inherit; /* fixes IE7 'sticky bug' */ }
		.sf-menu a {
			display: block;
			position: relative;
			text-decoration: none; }
		.sf-menu li:hover ul,
		.sf-menu li.sfHover ul {
			left: 0;
			top: 40px; /* match top ul list item height */
			z-index: 99; }
		ul.sf-menu li:hover li ul,
		ul.sf-menu li.sfHover li ul { top: -999em; }
		ul.sf-menu li li:hover ul,
		ul.sf-menu li li.sfHover ul {
			left: 180px; /* match ul width */
			top: 0; }
		ul.sf-menu li li:hover li ul,
		ul.sf-menu li li.sfHover li ul { top: -999em; }
		ul.sf-menu li li li:hover ul,
		ul.sf-menu li li li.sfHover ul {
			left: 180px; /* match ul width */
			top: 0; }
		.sf-menu { float: left; }
		.sf-menu li {
			float: left;
			position: relative;
			/* background: url(../images/bg_nav_divide.gif) right top no-repeat; */
			border-left: 1px solid #02000b;
			border-right: 1px solid #002882;
			margin: 0px; }
		.sf-menu li a {
			color: #ffffff;
			text-decoration: none;
			padding: 15px 11px 10px 11px;
			font: normal 14px/14px Helvetica, Arial, sans-serif;
			text-align: center; }
			.sf-menu li a.cuRRent { background: #385c9f; }
		.sf-menu li ul { z-index: 100; }
		.sf-menu li li { border: none; background: #0b0145; margin-bottom: 1px; }
		.sf-menu li li a { 
			padding: 9px 15px 8px 10px;
			width: 155px;
			font: normal 12px Helvetica, Arial, sans-serif;
			text-align: left;
			color: #ffffff; }
		.sf-menu li li li { background: #b95110; }
		.sf-menu li li li a { font: normal 12px Helvetica, Arial, sans-serif; }
		.sf-menu li li li li { background: #0b0145; }
		.sf-menu li li li li a { font: normal 12px Helvetica, Arial, sans-serif; }
		.sf-menu li li li li li { background: #b95110; }
		.sf-menu li li li li li a { font: normal 12px Helvetica, Arial, sans-serif; }
		.sf-menu li:hover,
		.sf-menu li.sfHover,
		.sf-menu li a:focus,
		.sf-menu li a:hover,
		.sf-menu li a:active { background: #11045b; color: #ffffff; text-decoration: none; }
		.sf-menu li li:hover,
		.sf-menu li li.sfHover,
		.sf-menu li li a:focus,
		.sf-menu li li a:hover,
		.sf-menu li li a:active { background: #b95110; color: #ffffff; text-decoration: none; }
		.sf-menu li li li:hover,
		.sf-menu li li li.sfHover,
		.sf-menu li li li a:focus,
		.sf-menu li li li a:hover,
		.sf-menu li li li a:active { background: #0b0145; color: #ffffff; text-decoration: none; }
		.sf-menu li li li li:hover,
		.sf-menu li li li li.sfHover,
		.sf-menu li li li li a:focus,
		.sf-menu li li li li a:hover,
		.sf-menu li li li li a:active { background: #b95110; color: #ffffff; text-decoration: none; }
		.sf-menu li li li li li:hover,
		.sf-menu li li li li li.sfHover,
		.sf-menu li li li li li a:focus,
		.sf-menu li li li li li a:hover,
		.sf-menu li li li li li a:active { background: #0b0145; color: #ffffff; text-decoration: none; }

#homeHeaderBar { height: 317px; background: #0f3275 url(../images/bg_homeheaderbar.gif) left top repeat-x; overflow: hidden; }
	#homeHeaderBlock { 
		width: 981px;
		margin: 0px auto;
		padding-top: 8px;
		color: #ffffff; }
		#homeHeaderBlockLeft { float: left; width: 189px; }
			#homeHeaderBlockLeft #membersLoginBox { 
				/* background: #0f3275 url(../images/bg_memberslogin.gif) left top repeat-x; */
				padding: 0px 0px 0px 6px; }
				#homeHeaderBlockLeft #membersLoginBox h3 { 
					color: #85affe;
					font: bold 18px/1.5em Helvetica, Arial, sans-serif;
					background: url(../images/bg_dot_blue.gif) left bottom repeat-x;
					margin-bottom: 0.5em; }
				#homeHeaderBlockLeft #membersLoginBox .laBel { color: #ffffff; }
				#homeHeaderBlockLeft #membersLoginBox .inputBox { background: #ffffff; border: 1px solid #cccccc; width: 170px; }
				#homeHeaderBlockLeft #membersLoginBox .buTTon { 
					float: left;
					width: 67px;
					height: 25px;
					padding-left: 2px;
					_padding-left: 5px;
					margin-top: 7px;
					font: normal 12px Helvetica, Arial, sans-serif;
					background: url(../images/btn_login.png) left top no-repeat;
					border: none;
					color: #ffffff;
					text-align: left;
					position: relative; }
				#homeHeaderBlockLeft #membersLoginBox .buttonLabel { 
					margin: 7px 0px 0px 7px;
					float: left;
					font: normal 11px Helvetica, Arial, sans-serif; }
				#homeHeaderBlockLeft #membersLoginBox .buttonLabel a { color: #ffffff; }
					#homeHeaderBlockLeft #membersLoginBox .memberPromo { 
						background: url(../images/bg_member_promo.png) left top no-repeat;
						width: 158px;
						height: 68px;
						padding: 40px 10px 0px 10px;
						text-align: center; }
				#homeHeaderBlockLeft #memberLoggedIn {}
				#homeHeaderBlockLeft #memberLoggedIn .memberImage { margin: 0px; }
				#homeHeaderBlockLeft #memberLoggedIn .leftSideWhiteBox { 
				border: none;
				background: none;
				width: 189px;
				margin-bottom: 0px;
				font-size: 11px; }
					#homeHeaderBlockLeft #memberLoggedIn .leftSideWhiteBoxContent { display: none; }
				#homeHeaderBlockLeft #memberLoggedIn .sideBarNav { 
					position: relative;
					width: auto;
					margin: 3px 0px 0px 0px;
					border: none; }
					#homeHeaderBlockLeft #memberLoggedIn .sideBarNav li { font-size: 0px; line-height: 0px; }
						#homeHeaderBlockLeft #memberLoggedIn .sideBarNav li a { 
							display: block;
							font: bold 13px/13px Helvetica, Arial, sans-serif;
							padding: 4px 10px 4px 10px;
							color: #ffffff;
							position: relative;
							background: none;
							margin: 1px; }
						#homeHeaderBlockLeft #memberLoggedIn .sideBarNav li a:hover, .sideBarNav li a.cuRRent { 
							background: #cccccc;
							text-decoration: none; }

		#homeHeaderBlockMain { float: right; width: 783px; }

#contentHeaderBar { height: 67px; background: #123c8a url(../images/bg_contentheaderbar.gif) left top repeat-x; }
	#contentHeaderBlock { 
		width: 981px;
		padding-top: 20px;
		margin: 0px auto;
		font: normal 31px/31px Helvetica, Arial, sans-serif;
		color: #ffffff; }
		#contentHeaderBlock #miniCart { 
			font: normal 12px/14px Helvetica, Arial, sans-serif;
			text-align: right; }
			#contentHeaderBlock #miniCart a { color: #ffffff; }

#contentBar { background: #e6dfd8; padding: 15px 0px; }
	#contentBlock { 
		width: 763px;
		padding: 0px 9px 0px 9px;
		margin: 0px auto 0px auto;
		position: relative;
		left: 100px;
		border: 1px solid #d1c6b5;
		background: #ffffff; }
	#contentBlockFull { 
		width: 982px;
		padding: 0px 9px 0px 9px;
		margin: 0px auto 0px auto; }
		#contentLeftBar { 
			float: left;
			width: 189px;
			margin-left: -207px;
			_margin-left: -197px;
			position: relative; }
			#contentLeftBar #membersLoginBox { 
				background: #0f3275 url(../images/bg_memberslogin.gif) left top repeat-x;
				padding: 10px;
				margin-bottom: 10px; }
				#contentLeftBar #membersLoginBox h3 { 
					color: #85affe;
					font: bold 18px/1.5em Helvetica, Arial, sans-serif;
					background: url(../images/bg_dot_blue.gif) left bottom repeat-x;
					margin-bottom: 0.5em; }
				#contentLeftBar #membersLoginBox .laBel { color: #ffffff; }
				#contentLeftBar #membersLoginBox .inputBox { background: #ffffff; border: 1px solid #cccccc; width: 160px; }
				#contentLeftBar #membersLoginBox .buTTon { 
					float: left;
					width: 67px;
					height: 25px;
					padding-left: 2px;
					_padding-left: 5px;
					margin-top: 7px;
					font: normal 12px Helvetica, Arial, sans-serif;
					background: url(../images/btn_login.gif) left top no-repeat;
					border: none;
					color: #ffffff;
					text-align: left; }
				#contentLeftBar #membersLoginBox .buttonLabel { 
					margin-top: 7px;
					float: right;
					font: normal 11px Helvetica, Arial, sans-serif; }
				#contentLeftBar #membersLoginBox .buttonLabel a:hover { color: #ffffff; }
			#memberLoggedIn {}
				#memberLoggedIn .memberImage { margin-bottom: 10px; }
			#getLicenseBox { 
				background: #456fbe;
				padding: 10px;
				margin-bottom: 10px;
				color: #acc8fb; }
				#getLicenseBox strong { color: #ffffff; }
				#getLicenseBox .selectBox { 
					background: #ffffff;
					border: 1px solid #cccccc;
					width: 160px;
					color: #645e55;
					font: normal 12px Helvetica, Arial, sans-serif;
					margin-top: 10px; }
			.leftSideWhiteBox { 
				border: 1px solid #d1c6b5;
				background: #ffffff;
				width: 187px;
				margin-bottom: 10px; }
				.leftSideWhiteBoxContent { padding: 5px; }
				.leftSideWhiteBox h3 { 
					color: #4b3e2e;
					font: bold 18px/1.5em Helvetica, Arial, sans-serif;
					background: url(../images/bg_dot_brown.gif) left bottom repeat-x;
					margin-bottom: 0.5em; }
				.leftSideWhiteBox small { font-size: 11px; }
				.leftSideWhiteBox p { margin-bottom: 0.8em; }
				.sideBarNav { 
					position: relative;
					width: 198px;
					margin: 10px -6px 10px -6px; }
					.sideBarNav li { font-size: 0px; line-height: 0px; }
						.sideBarNav li a { 
							display: block;
							font: normal 14px/14px Helvetica, Arial, sans-serif;
							padding: 7px 15px 10px 25px;
							color: #113477;
							position: relative; }
						.sideBarNav li a:hover, .sideBarNav li a.cuRRent { 
							background: url(../images/bg_sidenav_over.gif) left top no-repeat;
							_background: fixed url(../images/bg_sidenav_over.gif) left top no-repeat;
							text-decoration: none; }
							.sideBarNav li li a { 
								display: block;
								font: normal 13px/13px Helvetica, Arial, sans-serif;
								padding: 7px 15px 7px 40px;
								color: #113477;
								background: url(../images/bg_sidesubnav.gif) 25px 10px no-repeat;
								position: relative; }
							.sideBarNav li li a:hover, .sideBarNav li li a.cuRRent { 
								background: url(../images/bg_sidesubnav.gif) 25px 10px no-repeat;
								text-decoration: none;
								color: #d27402; }
								.sideBarNav li li li a { 
									display: block;
									font: normal 12px/12px Helvetica, Arial, sans-serif;
									padding: 7px 15px 7px 50px;
									color: #113477;
									background: url(../images/bg_sidesubnav.gif) 35px 10px no-repeat;
									position: relative; }
								.sideBarNav li li li a:hover, .sideBarNav li li li a.cuRRent { 
									background: url(../images/bg_sidesubnav.gif) 35px 10px no-repeat;
									text-decoration: none;
									color: #d27402; }
									.sideBarNav li li li li a { 
										display: block;
										font: normal 11px/11px Helvetica, Arial, sans-serif;
										padding: 7px 15px 7px 60px;
										color: #113477;
										background: url(../images/bg_sidesubnav.gif) 45px 10px no-repeat;
										position: relative; }
									.sideBarNav li li li li a:hover, .sideBarNav li li li li a.cuRRent { 
										background: url(../images/bg_sidesubnav.gif) 45px 10px no-repeat;
										text-decoration: none;
										color: #d27402; }

		#contentMainBar { 
			float: right;
			width: 763px;
			padding: 9px 0px 20px 0px;
			/* border: 1px solid #d1c6b5;
			background: #ffffff; */ }

			.contentLeft { float: left; width: 450px; }
			.contentRight { float: right; width: 300px; }
			.contentLeftImg { float: left; width: 315px; }
				.contentLeftImg img { border: 1px solid #676767; }
				.contentLeftImgThumb { margin: 10px 10px 0px 0px; }
			.contentRightDetails { float: right; width: 440px; }
				.contentRightDetails small { font-size: 11px; font-style: italic; }
			.dataLabel { float: left; width: 160px; font-weight: bold; }
			.dataContent { float: left; width: 280px; }
			.tableData { background: #e9e0d5; border-collapse: separate; border-spacing: 1px; }
				.tableData th { padding: 2px 5px; background: #f3ece4; font-weight: bold; }
				.tableData td { padding: 2px 5px; background: #ffffff; }
			.listHeader { background: #f6f1ea; padding: 10px; }
				#contentMainBar .listHeader h2 { color: #736c65; }
			.listItem { padding: 10px; border-bottom: 2px solid #f6f1ea; }
				.listItemLeft { float: left; width: 600px; padding: 0px; }
					.listItemLeft img { border: 1px solid #000000; float: left; margin-right: 10px; }
				.listItemRight { float: right; width: 70px; padding: 0px; text-align: left; }
				.listItem small { font-size: 11px; }
			.listItemSm { 
				float: left;
				width: 330px;
				padding: 10px;
				margin: 0px 10px;
				border-bottom: 2px solid #f6f1ea;
				font-size: 11px; }
				.listItemSm img { border: 1px solid #000000; float: left; margin-right: 10px; }
			.pagiNation { padding: 10px; border-bottom: 2px solid #f6f1ea; }
				.pagiNationLeft { float: left; width: 120px; padding: 0px; }
				.pagiNationRight { float: right; width: 580px; padding: 0px; text-align: right; }
			.photoGallery {}
				.galleryItem { 
					float: left;
					width: 180px;
					margin: 4px; }
					.galleryItem img { 
						padding: 3px;
						border: 1px solid #e4dcd3; }
					.galleryItem small { font-size: 11px; text-transform: uppercase; }
			.dotted_line { background: url(../images/bg_dot_brown.gif) left bottom repeat-x; }
			.block_outline { border: 1px solid #d1c6b5; padding: 10px; }
			#contentMainBar .formLabel { float: left; width: 150px; margin: 2px 2px; }
			#contentMainBar .fb_option { float: left; margin: 2px 2px; }
			#contentMainBar .fb_input, #contentMainBar .fb_password { 
				float: left;
				font-size: 14px;
				margin: 2px 2px;
				padding: 2px 2px;
				background: #ffffff;
				border: 1px solid #cccccc;
				width: 200px; }
			#contentMainBar .fb_checkbox, #contentMainBar .fb_radio { float: left; margin: 2px 2px; }
			#contentMainBar .fb_select { float: left; margin: 2px 2px; background: #ffffff; border: 1px solid #cccccc; }
			#contentMainBar .fb_textarea { float: left; margin: 2px 2px; background: #ffffff; border: 1px solid #cccccc; }
			#contentMainBar .fb_button, #contentMainBar #upload_button { 
				float: left;
				height: 24px;
				font: bold 12px Helvetica, Arial, sans-serif;
				background: url(../images/bg_button.gif) left top repeat-x;
				border: none;
				color: #ffffff;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				-khtml-border-radius: 4px;
				border-radius: 4px;
				margin: 2px 2px; }
			#contentMainBar .fb_button_text { 
				float: left;
				padding: 4px 10px 4px 10px;
				font: bold 12px Helvetica, Arial, sans-serif;
				background: url(../images/bg_button.gif) left top repeat-x;
				border: none;
				color: #ffffff;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				-khtml-border-radius: 4px;
				border-radius: 4px;
				margin: 2px 2px; }
			#contentMainBar .fb_button_blue { 
				float: left;
				padding: 4px 10px 4px 10px;
				font: normal 11px Helvetica, Arial, sans-serif;
				background: url(../images/bg_button_blue.gif) left top repeat-x;
				border: none;
				color: #ffffff;
				text-transform: uppercase;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				-khtml-border-radius: 4px;
				border-radius: 4px;
				margin: 2px 2px; }
			#contentMainBar .fb_button_text_blue { 
				padding: 7px 0px 0px 5px;
				width: 60px;
				height: 18px;
				font: normal 11px Helvetica, Arial, sans-serif;
				background: url(../images/btn_view.gif) left top repeat-x;
				text-transform: uppercase;
				text-align: left;
				border: none;
				color: #ffffff;
				display: block; }

			#contentMainBar h1 { 
				color: #2e57a5;
				font: bold 23px/1.5em Helvetica, Arial, sans-serif;
				background: url(../images/bg_dot_brown.gif) left bottom repeat-x;
				margin-bottom: 0.8em; }
			#contentMainBar h2 { color: #2e57a5; font: normal 18px/1.5em Helvetica, Arial, sans-serif; margin-bottom: 0.8em; }
			#contentMainBar h3 { color: #736c65; font: normal 18px/1.5em Helvetica, Arial, sans-serif; margin-bottom: 0.8em; }
			#contentMainBar p { margin-bottom: 0.8em; }
			#contentMainBar ul { 
				margin-bottom: 1em;
				list-style-type: disc;
				list-style-position: inside;
				line-height: 2em; }
            /*#contentMainBar li { margin-left: 20px; } */
			.contentAds { 
				width: 726px;
				height: 88px;
				padding: 10px 0px 20px 0px;
				margin: 0px auto 0px auto;
				text-align: center; }
			#homePageContent { float: left; width: 435px; }
				#homePageContent h1 { 
					color: #4b3e2e;
					font: bold 33px/1.5em Helvetica, Arial, sans-serif;
					background: none;
					margin-bottom: 0px; }
				#homePageContent h2 { color: #2e57a5; font: bold 23px/1.5em Helvetica, Arial, sans-serif; margin-bottom: 0px; }
				#homePageContent h3 { color: #736c65; font: normal 18px/1.5em Helvetica, Arial, sans-serif; margin-bottom: 0.8em; }
			#homePagePromo { float: right; width: 300px; }
				#homePagePromo #friendSearch { 
					background: #fafafa url(../images/no_image_reversed.gif) center top no-repeat;
					padding: 10px;
					border: 2px solid #ceccda; 
					margin-bottom: 0.8em;}
					#homePagePromo #friendSearch #search_form { border-bottom: 2px solid #ffffff; padding-bottom: 5px; margin-bottom: 5px; }
					#homePagePromo #friendSearch .formLabel { float: left; width: 100px; }
					#homePagePromo #friendSearch .fb_input { color: #676767; width: 265px; background: #ffffff; border: 2px solid #b4b1c9; }
					#homePagePromo #friendSearch .fb_select { color: #676767; background: #ffffff; border: 2px solid #b4b1c9; }
					#homePagePromo #friendSearch small { font-size: 11px; }
					#homePagePromo #friendSearch h3 { color: #ffffff; margin-bottom: 0px; text-align: right; }
					#homePagePromo #friendSearch a { color: #2E57A5; }
			#siteSections { margin-bottom: 25px; }
				.siteSection { margin: 5px; float: left; width: 243px; background: #f4efea; }
					.siteSectionContent { margin: 4px; padding: 5px; height: 210px; background: #ffffff; border: 1px solid #d1c6b5; }
				#siteSections h3 { 
					background: url(../images/bg_dot_blue.gif) left bottom repeat-x;
					color: #2e57a5;
					font: normal 23px/1.5em Helvetica, Arial, sans-serif; margin-bottom: 5px; }
					#siteSections h3 img { padding: 0px 5px 0px 0px; top: 4px; position: relative; }
			#memberContentHeader { 
				float: right;
				width: 763px;
				padding: 0px 10px 0px 10px;
				margin: -1px -10px 0px -10px;
				background: #e6dfd8;
				border-bottom: 1px solid #d1c6b5; }
				#memberContentHeader h4 { font: normal 16px/16px Helvetica, Arial, sans-serif; color: #666666; margin: 0px 0px 0px 0px; }
					#memberContentHeader h4  b { font: normal 23px/23px Helvetica, Arial, sans-serif; color: #4b3e2e; }
				#memberContentHeader ul { padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px; }
					#memberContentHeader ul li { font-size: 0px; line-height: 0px; float: left; padding: 0px; margin: 0px 2px 0px 0px; position: relative;  }
						#memberContentHeader ul li a { 
							display: block;
							font: normal 14px/14px Helvetica, Arial, sans-serif;
							padding: 6px 10px;
							background: #d27402;
							border: 1px solid #d27402;
							border-bottom: none;
							color: #ffffff;
							text-transform: uppercase; }
							#memberContentHeader ul li.cuRRent a { 
								background: #ffffff;
								color: #4b3e2e;
								border: 1px solid #d1c6b5;
								border-bottom: none; }
						#memberContentHeader ul li ul { display: none; }
						#memberContentHeader ul li.cuRRent ul { padding: 0px; margin: 1px 0px 0px 0px; display: block; position: absolute; width: 700px; }
							#memberContentHeader ul li.cuRRent ul li { padding: 0px; margin: 0px; }
							 #memberContentHeader ul li.cuRRent ul li a { float: left; border: none; font: bold 11px Helvetica, Arial, sans-serif; padding: 4px 10px; }
						 	#memberContentHeader ul li.cuRRent ul li.cuRRent a { color: #d27402; }
			

#footerBar { height: 240px; background: #080133 url(../images/bg_footerbar.gif) left top repeat-x; }
	#footerBlock { width: 981px; margin: 0px auto; padding: 15px 0px; }
		.footerLinks { 
			width: 140px;
			height: 190px;
			padding: 10px 0px 0px 0px;
			margin-right: 20px;
			float: left;
			border-right: 1px solid #19295b; }
			.footerLinks h4 { font: bold 16px/1.5em Helvetica, Arial, sans-serif; color: #5880cb; margin-bottom: 0.5em; }
			.footerLinks a { color: #ffffff; }
			.footerLinks a:hover { color: #d27402; text-decoration: none; }

#statsBar { display: none; }

/* Tabs */                                                                                                               
/* #tabs input { border: 1px solid #ccc; padding: 3px 5px; } */
/* #tabs input { width: 200px;} */
/* #tabs input[type="radio"], #tabs input[type="checkbox"] { height: 13px; width: 12px; margin-right:0px;} */
#tabs input:focus, { border: 1px solid #f83203; }
/* #tabs input.fb_button_blue { height: 25px; width: 62px; } */
/*#tabs { width: auto; } */
#tabs form {
position: relative;
/* min-height: 700px; */ }
#tabs form br { clear: both; }
#tabs form em, abbr, .red { color: red }
#tabs form strong { font-weight: bold }
#tabs form div {
padding: 0px 15px 0px 15px;
/* width: 700px; */
left:0;
top: 0;
/*position:absolute;*/ }
/* #tabs form div div { float:left; } */

#tabs legend span { padding: 0px 5px; color: #2e57a5; font: normal 18px/1.5em Helvetica, Arial, sans-serif; }
#tabs hr { border: none; border-top: 1px solid #eaeaea; }
#tabs fieldset { 
	border: 1px solid #eaeaea;
	background: #fafafa;
	padding: 10px; }
#tabs ul { 
	list-style: none;
	margin: 0px 0px 1px 0px;
	padding: 0px 15px 0px 15px;
	/* background: url(../images/tab_left.png) left no-repeat; */ }
#tabs ul li { 
	display: inline;
	float: left;
	background: #fafafa;
	border: 1px solid #eaeaea;
	margin-right: 1px; }
#tabs ul li a { 
	display: block;
	font: normal 11px/11px Helvetica, Arial, sans-serif;
	color: #736c65;
	text-shadow: 1px 1px #efefef;
	text-decoration: none;
	padding: 3px 5px 3px 5px; 
	/* background: url(../images/tab_arrow.png) 100% 0px no-repeat; */ }
#tabs ul li a:hover { color: #000000; }

#tabs ul .last { /* background: url(../images/tab_right.png) right no-repeat; */ }
#tabs ul .current { color: #000000; background: #eaeaea; }

.inpagenav ul { list-style: none; margin: 0px auto; padding: 0px; }
.inpagenav li { display: inline; }

.ui-tabs .ui-tabs-hide { display: none; }

.light_table { 
	width: 100%;
	padding: 0px; }
.light_table th, .light_table td { 
	font-size: 11px;
	padding: 4px;
	background: #FAFAFA; }

.light_table th { 
	color: #666666;
	background-color: #eee; }


.productInfoTabs { padding: 0px 0px 0px 10px; margin: 0px; list-style: none; }
	.productInfoTabs li { 
		float: left;
		padding: 0px;
		margin: 0px 2px;
		list-style: none;
		font-size: 0px;
		line-height: 0px; }
		.productInfoTabs li a { 
			font: normal 11px/11px Helvetica, Arial, sans-serif;
			color: #000000;
			text-decoration: none;
			padding: 7px 10px;
			display: block;
			border: 1px solid #cccccc;
			display: block;
			position: relative;
			margin-bottom: -1px; }
			.productInfoTabs li a:hover { color: #d27402; }
			.productInfoTabs li.menuOn a { 
				background: #ffffff;
				color: #cccccc;
				border-bottom: 1px solid #ffffff; }
.productInformation { 
	clear: both;
	padding: 0px;
	margin: 0px;
	border: 1px solid #cccccc; }
	.productInformation .menuOn { display: block; }
	.tabs-container { display: none; padding: 15px; }
	.tabs-container hr { border: none; border-top: 1px solid #cccccc; }







/* store styles */

.breadCrumbs { font-size: 11px; }
.paginationBlocks { text-align: right; }
#categoryListing { position: relative; }
.subCatList { float: left; width: 220px; padding: 15px; text-align: center; }
	.subCatList a { font: bold 14px/14px Helvetica, Arial, sans-serif; }
.productList { 
	padding: 10px 5px;
	border-bottom: 1px solid #eaeaea; }
	.productListImg { float: left; width: 130px; }
	.productListContent { float: left; width: 330px; padding: 0px 20px 0px 0px; }
	.productListPrice { float: left; width: 100px; padding: 0px 20px 0px 0px; }
	.productListButtons { float: left; width: 140px; }
.productDetailsLeft { float: left; width: 300px; padding-top: 10px; }
	.productDetailsLeft img { border: 1px solid #eaeaea; }
	.productDetailsLeft .prodLrgThumb { padding: 4px; background: #fafafa; float: left; }
	.productDetailsLeft .prodSmThumb { padding: 4px; background: #fafafa; float: left; margin: 5px 10px 0px 0px; }
.productDetailsRight { float: right; width: 450px; }
	.productDetailsRight .prodPrice { font: bold 16px/18px Helvetica, Arial, sans-serif; color: #2E57A5; }
	.productDetailsRight .prodStatus { font: italic normal 12px/18px Helvetica, Arial, sans-serif; }
.productRelated {}
	.productRelated h3 { border-bottom: 1px dotted #eaeaea; }
	.productRelatedItem { 
		float: left; width: 180px;
		margin: 10px 5px 0px 5px;
		text-align: center; }
		.productRelatedItem a.prodThumb { padding: 4px; background: #fafafa; display: block; }
		.productRelatedItem a.prodThumb img { border: 1px solid #eaeaea; }

/* 2010 HP styles */

#homeContentBlock { padding-top: 10px; background: #e6dfd8; }
	#homeContentBlock h1 { font: bold 33px/1em Helvetica, Arial, sans-serif; color: #4b3e2f; margin-bottom: 0.8em; }
	#homeContentBlock h2 { font: bold 23px/1em Helvetica, Arial, sans-serif; color: #3059a3; border-bottom: 1px dotted #b9ab95; margin-bottom: 0.8em; }
	#homeContentBlock h3 { font: bold 16px/1em Helvetica, Arial, sans-serif; margin-bottom: 0.8em; }
	#homeContentBlock ul { 
		margin: 1em 0em 1em 0.5em;
		list-style-type: disc;
		list-style-position: inside; }
	#homeContentBlock .btnOrange { 
		display: block;
		background: url(../images/btn_orange_large.gif) left top no-repeat;
		width: 108px;
		height: 42px;
		font: bold 16px/42px Helvetica, Arial, sans-serif;
		color: #ffffff;
		text-align: center; }
	#homeContentBlock .btnOrangeSm { 
		display: block;
		background: url(../images/btn_orange_small.gif) left top no-repeat;
		width: 78px;
		height: 25px;
		font: bold 12px/25px Helvetica, Arial, sans-serif;
		color: #ffffff;
		text-align: center;
		margin: 0px auto; }
	#homeContentBlock .btnRibbon { 
		width: 138px;
		height: 39px;
		display: block;
		font: normal 12px/32px Helvetica, Arial, sans-serif;
		color: #ffffff;
		text-align: center;
		text-transform: uppercase;
		float: right;
		position: relative;
		margin: 10px -16px 0px 0px;
		background: url(../images/btn_ribbon.gif) left top no-repeat; }
#homeContentBlockFull { width: 975px; margin: 0px auto; }
#homeContentLeft { float: left; width: 648px; }
	#homeFeaturedProducts { background: #ffffff; border: 1px solid #d1c6b6; margin-bottom: 10px; padding: 20px 10px 10px 10px; }
		.homeFeaturedProduct { 
			float: left;
			width: 300px;
			border: 1px solid #d1c6b6;
			margin: 0px 5px 0px 5px;
			padding: 10px 0px;
			text-align: center;
			font-weight: bold; }
			.homeFeaturedProduct strike { font-weight: normal; color: #999999; }
	#homeFlyFishingNews { background: #ffffff; border: 1px solid #d1c6b6; margin-bottom: 10px; padding: 20px 10px 10px 10px; }
		.newsArticleImg { float: left; width: 120px; padding-top: 10px; }
			.newsArticleImg img { padding: 4px; border: 1px solid #dcdcdc; }
		.newsArticle { float: left; width: 500px; padding-top: 10px; }
			.newsArticle a { font: bold 14px/1.5em Helvetica, Arial, sans-serif; }
	#homeMainContent { background: #ffffff; border: 1px solid #d1c6b6; margin-bottom: 10px; padding: 20px 10px 10px 10px; }
		#homeMainContent h1 { margin-bottom: 0.5em; }
		#homeMainContent h2 { border: none; margin-bottom: 0.7em; }
		#homeStoreCategories {}
			.homeStoreCategory { 
				float: left; padding: 4px; background: #f4efea;
				width: 190px;
				margin: 0px 5px 10px 5px; }
				.homeStoreCatContent { 
					border: 1px solid #d1c6b6;
					background: #ffffff;
					padding: 5px;
					font: normal 11px/1.4em Helvetica, Arial, sans-serif; }
					.homeStoreCatContent h3 { font: bold 16px/1.5em Helvetica, Arial, sans-serif; color: #3059a3; border-bottom: 1px dotted #b9ab95; margin-bottom: 0.8em; }
					.homeStoreCatContent a { font-weight: bold; }
#homeContentRight { float: right; width: 315px; }
	#homeDailyCatch { 
		background: #ffffff url(../images/bg_daily_catch.gif) right top no-repeat;
		border: 1px solid #d1c6b6;
		margin-bottom: 10px;
		padding: 75px 10px 10px 10px;
		font: bold 16px/1.3em Helvetica, Arial, sans-serif;
		color: #333333; }
		#homeDailyCatch a { color: #333333; }
		#homeDailyCatch strike { font: normal 12px/1.3em Helvetica, Arial, sans-serif; color: #999999; }
	#homeRightBar { background: #ffffff; border: 1px solid #d1c6b6; margin-bottom: 10px; padding: 6px 6px; }
		#homeRightBar #memberWaters { background: #f4efea; margin: 6px 0px; padding: 5px; }
			#homeRightBar #memberWaters h3 { border-bottom: 1px dotted #b9ab95; }
		#homeRightBar #hpSponsors { 
			background: url(../images/bg_sponsors.gif) left top no-repeat;
			width: 289px;
			height: 82px;
			padding: 15px 5px 5px 5px;
			margin: 10px 0px;
			overflow: hidden; }

#homeHeaderBlockLeft #membersLoginBox #memberSearch { padding-top: 10px; }
	#homeHeaderBlockLeft #membersLoginBox #findAMember { 
		background: #2d5ab0;
		margin: 10px 0px 0px 0px;
		padding: 10px;
		display: block; }
		#homeHeaderBlockLeft #membersLoginBox #findAMember input.inputBox { 
			width: 135px;
			height: 22px;
			line-height: 22px;
			float: left;
			padding: 0px;
			margin: 0px;
			background: #ffffff;
			border: none; }
		#homeHeaderBlockLeft #membersLoginBox #findAMember input.buTTon { 
			background: #ffffff;
			width: 25px;
			height: 22px;
			line-height: 22px;
			margin: 0px;
			padding: 0px;
			border: none;
			color: #000000;
			font-weight: bold;
			text-align: center; }
			#homeHeaderBlockLeft #membersLoginBox #findAMember input.buTTon:hover { background: #eaeaea; }
	#homeHeaderBlockLeft #membersLoginBox #followUs { 
		background: url(../images/bg_membersearch.png) left bottom no-repeat;
		padding: 10px 0px 10px 70px; }


#ssLink {text-align:center;padding-top:10px;color:#ffffff;}
#ssLink a {color:#ffffff;}
#ssLink a:hover {color:#d27402;}

